@charset "utf-8";

.rightSearch {
	padding-right:0px;
}
.rightSearchField {
	width:134px;
}
.rightSearchButton {
	padding-bottom:0px;
	margin:1px 0px 0px -2px;
}
.productBackButtonContainer {
	padding-right:0px;
}
.jpdesignImage, jcdesignImage {
	margin-bottom:5px;
}
.ccRegisterRadio {
	margin-right:0px;
}